body {
    background: #252525;
}

#wrapper {
    background: #252525;
    background-size: 100%;
}

#top-menu, .fake-top-menu {
	position: fixed;
	top: 0;
	background: url('/App_Themes/888.it_casino_Theme/images/general/strip.jpg');
}

#arenas ul li.freeplay.active {
	background: #2a2a2a url('/app_themes/888.it_casino_Theme/images/general/arena_fp.png') no-repeat !important;
	background-position: 99% 50% !important;
}

#arenas ul li.freeplay {
	background: url('/app_themes/888.it_casino_Theme/images/general/arena_fp.png') no-repeat !important;
	background-position: 99% 50% !important;
}

#arenas ul li.freeplay_empty.active {
	background: #2a2a2a url('/app_themes/888.it_casino_Theme/images/general/arena_fp_dis.png') no-repeat !important;
	background-position: 99% 50% !important;
}

#arenas ul li.freeplay_empty {
	background: url('/app_themes/888.it_casino_Theme/images/general/arena_fp_dis.png') no-repeat !important;
	background-position: 99% 50% !important;
}

.new {
    background: url('images/icons/i_new.png') no-repeat;
}

.hot {
    background: url('images/icons/i_hot.png') no-repeat;
}

.red, .red:visited {
    border: 1px solid #ea2617;
}

.red:active {
    border: 1px solid #00ad0e;
}

.green, .green:visited{
    border: 1px solid #00ad0e;
}

.green:active{
    border: 1px solid #ea2617;
}

.fun a {
	clear: both;
	color: #00ad0e;
	text-transform: uppercase;
	margin-left: 40px;
}

.vp1 .fun a {
margin-left: 4px;
}

.vp1 .fun span {
margin-left: -100px;
}

.closeButton {
}

.closeButton:active {
}

.jackpot-currency, .jackpot-text {
    color: #72df00;
    font-size: 0.9em;
}

.jackpot_container {
    border: 1px solid #7d780d;
}

#practiceMode {
    color: #58d704;
}

.splash_logo {
    top: 25%;
}

#splash_logo {
    width: 300px;
}

#unsupportedFooter{
	margin: 0 auto;
	width: 100%;
}

#login-regulate-text a:link
{
color: #727272;
}
#login-regulate-text a:visited {
    color: #727272;
}
#login-regulate-text {
font-size: 25px;
margin-left: 20px;
}
                
#unsupportedFooterBox { margin: 0 20px; }
.crossLinks {
margin-top: 15%;
}

.l #LoginDialog {
padding-top: 7%;
}



.jackpot-currency, .jackpot-text {
    font-size: 0.9em;
}

#settings {
	background: url('/App_Themes/888.it_casino_Theme/images/general/settings.png');
	  background-size: 24px;
	background-position: 95% 50%;
  margin-right: 30px;
  background-repeat: repeat-x;
}

.p #member a {
font-size:70%;
}

.vp1.p #member a {
font-size:50%;
}


#bubble_content {
font: 90% Arial;
}

/*-------------------- Loyalty settings ------------------------ BEGIN */
.lol-bar-progress-fill {
    background: #FFD700 !important;
}
/*-------------------- Loyalty settings ------------------------ BEGIN */


/*-------------------- iziToast overrides ------------------------ BEGIN */

/** toaster background color **/
.iziToast { background-color: #f1f1f1; }

/** toaster title **/
.iziToast > .iziToast-body .iziToast-title { font-size: 14px !important; color: #000000 !important; }

/** toaster message **/
.iziToast > .iziToast-body .iziToast-message { font-size: 12px !important; color: #717171 !important; }

/** progress bar background color **/
.iziToast > .iziToast-progressbar {background-color: #b4b4b4;}

/** progress bar color **/
.iziToast > .iziToast-progressbar > div {background-color: #35b512;}

/** progress bar height **/
.iziToast > .iziToast-progressbar > div { height: 4px; }

/** OK & PLAY button background color and text color, font weight etc/ **/
.iziToast > .iziToast-body .iziToast-buttons > button { color: #FFF; background-color: #000; font-weight: bold; }

/*-------------------- iziToast overrides ------------------------ END */

/*-------------------------------------FOOTER-----------------------------*/
#m-footer {
color: #6c6c6c;
}

#m-footer #links {
text-align: center;
}

#m-footer #links a {
border-right: 1px solid;
padding-right: 7px;
color: #6c6c6c;
font-weight: bold;
text-decoration: none;
text-shadow: -1px -1px 0px rgba(150, 150, 150, 0.2);
}

#m-footer #links .last {
border-right: none;
}

#m-footer #icons{
clear: both;
text-align: center;
margin: 20px auto;
}

#m-footer #text{
clear: both;
text-align: center;
margin: 20px auto;
}

#m-footer .icon {
background-image: url('/App_Themes/888.it_casino_Theme/images/footer/IT-webApp-Footer-sprite.png');
background-repeat: no-repeat;
display: inline-block;
margin: 0 auto;
height: 60px;
text-decoration: none;
}

#m-footer .AAMS {
width: 120px;
background-position: -98px -5px;
}

#m-footer .responsible {
width: 115px;
background-position: -239px -5px;
}

#m-footer .icon18 {
width: 45px;
background-position: -380px -5px;
}

#m-footer .Stop {
width: 45px;
background-position: -464px -5px;
}

#m-footer .visa {
width: 110px;
background-position: -35px -70px;
}

#m-footer .mastercard {
width: 65px;
background-position: -153px -70px;
}

#m-footer .paypal {
width: 120px;
background-position: -231px -70px;
}

#m-footer .postepay {
width: 124px;
background-position: -365px -70px;
}

#m-footer .skrill {
width: 93px;
background-position: -505px -70px;
}

#m-footer .AAMS, #m-footer .responsible, #m-footer .icon18, #m-footer .Stop {
padding-left: 20px; 
}

#m-footer .visa, #m-footer .mastercard,  #m-footer.paypal, #m-footer .postepay, #m-footer .skrill {
padding-left: 10px; 
}



